<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000054126699</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/5/22/ECOI2606199D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2026/5/22/2026-401/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/54/12/66/JORFTEXT000054126699.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054126699</CID>
<NUM>2026-401</NUM>
<NUM_PARUTION>0121</NUM_PARUTION>
<NUM_SEQUENCE>17</NUM_SEQUENCE>
<NOR>ECOI2606199D</NOR>
<DATE_PUBLI>2026-05-24</DATE_PUBLI>
<DATE_TEXTE>2026-05-22</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0121 du 24 mai 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°2026-401 du 22 mai 2026</TITRE>
<TITREFULL>Décret n° 2026-401 du 22 mai 2026 relatif à la réserve citoyenne du numérique</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000000608031" datesignatexte="2003-12-08" id="JORFTEXT000000608031" naturetexte="DECRET" nortexte="PRMX0300202D" num="" numtexte="2003-1164" sens="source" typelien="CITATION">Décret n°2003-1164 du 8 décembre 2003</LIEN>
<LIEN cidtexte="JORFTEXT000033934948" datesignatexte="2017-01-27" id="JORFTEXT000033934948" naturetexte="LOI" nortexte="LHAL1528110L" num="" numtexte="2017-86" sens="source" typelien="CITATION">LOI n°2017-86 du 27 janvier 2017</LIEN>
<LIEN cidtexte="JORFTEXT000033934948" datesignatexte="2017-01-27" id="JORFSCTA000033934953" naturetexte="LOI" nortexte="LHAL1528110L" num="" numtexte="2017-86" sens="source" typelien="CITATION">LOI n°2017-86 du 27 janvier 2017 -  Chapitre Ier : Encourager l'engagement républic...</LIEN>
<LIEN cidtexte="JORFTEXT000034640343" datesignatexte="2017-05-09" id="JORFTEXT000034640343" naturetexte="DECRET" nortexte="VJSJ1707954D" num="" numtexte="2017-930" sens="source" typelien="CITATION">Décret n°2017-930 du 9 mai 2017</LIEN>
<LIEN cidtexte="JORFTEXT000049563368" datesignatexte="2024-05-21" id="JORFTEXT000049563368" naturetexte="LOI" nortexte="ECOI2309270L" num="" numtexte="2024-449" sens="source" typelien="CITATION">LOI n°2024-449 du 21 mai 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049563368" datesignatexte="2024-05-21" id="JORFARTI000049563433" naturetexte="LOI" nortexte="ECOI2309270L" num="23" numtexte="2024-449" sens="source" typelien="CITATION">LOI n°2024-449 du 21 mai 2024 - art. 23</LIEN>
<LIEN cidtexte="LEGITEXT000006070987" datesignatexte="2999-01-01" id="LEGIARTI000033206940" naturetexte="CODE" nortexte="" num="L136" numtexte="" sens="source" typelien="CITATION">Code des postes et des communications électroni... - art. L136</LIEN>
<LIEN cidtexte="LEGITEXT000006070987" datesignatexte="2999-01-01" id="LEGIARTI000050492712" naturetexte="CODE" nortexte="" num="L145" numtexte="" sens="source" typelien="CITATION">Code des postes et des communications électroni... - art. L145</LIEN>
<LIEN cidtexte="LEGITEXT000006070987" datesignatexte="2999-01-01" id="LEGITEXT000006070987" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code des postes et des communications électroniques</LIEN>
<LIEN cidtexte="LEGITEXT000006071307" datesignatexte="2999-01-01" id="LEGITEXT000006071307" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de la défense.</LIEN>
<LIEN cidtexte="LEGITEXT000006071307" datesignatexte="2999-01-01" id="LEGIARTI000006574081" naturetexte="CODE" nortexte="" num="R1132-3" numtexte="" sens="source" typelien="CITATION">Code de la défense. - art. R*1132-3</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU>
  <p align="left">
    <br/>Publics concernés : toute personne morale de droit public ainsi que certains organismes sans but lucratif de droit français et toute personne physique répondant aux conditions légales et volontaires pour participer à la réserve citoyenne du numérique.
    <br/>Objet : modalités de mise en œuvre de la réserve citoyenne du numérique instaurée par la loi n° 2024-449 du 21 mai 2024 visant à sécuriser et réguler l'espace numérique. Le décret définit l'autorité de gestion et précise les conditions d'admission et de fonctionnement de la réserve citoyenne du numérique.
    <br/>Entrée en vigueur : le texte entre en vigueur le lendemain de sa publication.
    <br/>Application : le présent décret est pris en application de l'article L. 136 du code des postes et des communications électroniques dans sa rédaction résultant de l'article 23 de la loi n° 2024-449 du 21 mai 2024 visant à sécuriser et réguler l'espace numérique.
  </p>
</CONTENU>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre,<br/>Sur le rapport du ministre de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique,<br/>Vu le code de la défense, notamment son article R.* 1132-3 ;<br/>Vu le code des postes et des communications électroniques, notamment ses articles L. 136 et L. 145 ;<br/>Vu la loi n° 2017-86 du 27 janvier 2017 modifiée relative à l'égalité et à la citoyenneté, notamment ses articles 1<sup>er</sup> à 8 ;<br/>Vu le décret n° 2003-1164 du 8 décembre 2003 modifié portant création du comité interministériel de lutte contre le racisme, l'antisémitisme et la haine envers les personnes lesbiennes, gays, bi et trans ;<br/>Vu le décret n° 2017-930 du 9 mai 2017 modifié relatif à la réserve civique ;<br/>Le Conseil d'Etat (section de l'administration) entendu,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 22 mai 2026.</p>
</div>
<div align="left">
<p>Sébastien Lecornu</p>
<p>Par le Premier ministre :</p>
</div>
<div align="left">
<p>Le ministre de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique,</p>
<p>Roland Lescure</p>
</div>
<div align="left">
<p>La ministre des outre-mer,</p>
<p>Naïma Moutchou</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
